#
# spec file for package xpat2 (Version 1.04)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  xpm

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         xpat2
Release:      12
Copyright:    1994 Heiko Eissfeldt, Michael Bischoff
Group: 
Provides:     xpat2 xpat2-10 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      1.04
Summary:      Patience card game
Source: xpat2-1.04.tar.gz
Patch: xpat2-1.04.dif
%description
Patience (card game); nice graphics.

Authors:
--------
    Heiko Eissfeldt <heiko@colossus.escape.de>
    Michael Bischoff <mbi@mo.math.nat.tu-bs.de>

%prep
%setup
%patch
if [ -f Imakefile ] ; then xmkmf -a ; fi
%build
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux compile
else
    make
fi ; 
%install
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux install
else
    make install
fi ; 
if [ -f Imakefile ] ; then make install.man ; fi
Check
%files
%docdir /usr/X11R6/man
%docdir /usr/openwin/man
%dir /usr/X11R6/lib/X11/app-defaults
%dir /usr/X11R6/lib/X11/french
%dir /usr/X11R6/lib/X11/french/app-defaults
%dir /usr/X11R6/lib/X11/german
%dir /usr/X11R6/lib/X11/german/app-defaults
%dir /usr/X11R6/lib/X11/italian
%dir /usr/X11R6/lib/X11/italian/app-defaults
%dir /usr/X11R6/lib/X11/russian
%dir /usr/X11R6/lib/X11/russian/app-defaults
%dir /usr/X11R6/lib/xpat
%dir /usr/X11R6/lib/xpat/audio
%dir /usr/X11R6/lib/xpat/default
%dir /usr/X11R6/lib/xpat/french
%dir /usr/X11R6/lib/xpat/german
%dir /usr/X11R6/lib/xpat/italian
%dir /usr/X11R6/lib/xpat/russian
/usr/X11R6/bin/xpat2
%config /usr/X11R6/lib/X11/app-defaults/XPat
%config /usr/X11R6/lib/X11/french/app-defaults/XPat
%config /usr/X11R6/lib/X11/german/app-defaults/XPat
%config /usr/X11R6/lib/X11/italian/app-defaults/XPat
%config /usr/X11R6/lib/X11/russian/app-defaults/XPat
/usr/X11R6/lib/xpat/XPat.ad.Motif
/usr/X11R6/lib/xpat/XPat.ad.Xaw
/usr/X11R6/lib/xpat/XPat.ad.Xlib
/usr/X11R6/lib/xpat/XPat.ad.Xview
/usr/X11R6/lib/xpat/audio/cannotsave.au
/usr/X11R6/lib/xpat/audio/giveup.au
/usr/X11R6/lib/xpat/audio/goodbye.au
/usr/X11R6/lib/xpat/audio/success.au
/usr/X11R6/lib/xpat/default/Background.xpm
/usr/X11R6/lib/xpat/default/Cardback1.xpm
/usr/X11R6/lib/xpat/default/Cardback2.xpm
/usr/X11R6/lib/xpat/default/Cardback3.xpm
/usr/X11R6/lib/xpat/default/Cardback4.xpm
/usr/X11R6/lib/xpat/default/Cardback5.xpm
/usr/X11R6/lib/xpat/default/Cards.conf
/usr/X11R6/lib/xpat/default/Pictures.xpm
/usr/X11R6/lib/xpat/default/Ranks.xpm
/usr/X11R6/lib/xpat/default/Suits.xpm
/usr/X11R6/lib/xpat/french.cards
/usr/X11R6/lib/xpat/french/README.french
/usr/X11R6/lib/xpat/french/XPat
/usr/X11R6/lib/xpat/french/aidBakersDozen
/usr/X11R6/lib/xpat/french/aidCalculation
/usr/X11R6/lib/xpat/french/aidMidnightOil
/usr/X11R6/lib/xpat/french/aidMonteCarlo
/usr/X11R6/lib/xpat/french/aide.Canfield
/usr/X11R6/lib/xpat/french/aide.Cotillion
/usr/X11R6/lib/xpat/french/aide.Delight
/usr/X11R6/lib/xpat/french/aide.FreeCell
/usr/X11R6/lib/xpat/french/aide.Gypsy
/usr/X11R6/lib/xpat/french/aide.Klondike
/usr/X11R6/lib/xpat/french/aide.Michaels
/usr/X11R6/lib/xpat/french/aide.Seahaven
/usr/X11R6/lib/xpat/french/aide.Spider
/usr/X11R6/lib/xpat/french/aide.touches
/usr/X11R6/lib/xpat/french/aidmodCanfield
/usr/X11R6/lib/xpat/french/keys
/usr/X11R6/lib/xpat/french/messages
/usr/X11R6/lib/xpat/german/XPat
/usr/X11R6/lib/xpat/german/keys
/usr/X11R6/lib/xpat/german/messages
/usr/X11R6/lib/xpat/help.Canfield
/usr/X11R6/lib/xpat/help.Cotillion
/usr/X11R6/lib/xpat/help.Delight
/usr/X11R6/lib/xpat/help.FreeCell
/usr/X11R6/lib/xpat/help.Gypsy
/usr/X11R6/lib/xpat/help.Klondike
/usr/X11R6/lib/xpat/help.Michaels
/usr/X11R6/lib/xpat/help.Seahaven
/usr/X11R6/lib/xpat/help.Spider
/usr/X11R6/lib/xpat/help.keys
/usr/X11R6/lib/xpat/hlpBakersDozen
/usr/X11R6/lib/xpat/hlpCalculation
/usr/X11R6/lib/xpat/hlpMidnightOil
/usr/X11R6/lib/xpat/hlpMonteCarlo
/usr/X11R6/lib/xpat/hlpmodCanfield
/usr/X11R6/lib/xpat/italian/XPat
/usr/X11R6/lib/xpat/italian/help.Canfield
/usr/X11R6/lib/xpat/italian/help.Cotillion
/usr/X11R6/lib/xpat/italian/help.Delight
/usr/X11R6/lib/xpat/italian/help.FreeCell
/usr/X11R6/lib/xpat/italian/help.Gypsy
/usr/X11R6/lib/xpat/italian/help.Klondike
/usr/X11R6/lib/xpat/italian/help.Michaels
/usr/X11R6/lib/xpat/italian/help.Seahaven
/usr/X11R6/lib/xpat/italian/help.Spider
/usr/X11R6/lib/xpat/italian/help.keys
/usr/X11R6/lib/xpat/italian/hlpBakersDozen
/usr/X11R6/lib/xpat/italian/hlpCalculation
/usr/X11R6/lib/xpat/italian/hlpMidnightOil
/usr/X11R6/lib/xpat/italian/hlpMonteCarlo
/usr/X11R6/lib/xpat/italian/keys
/usr/X11R6/lib/xpat/italian/messages
/usr/X11R6/lib/xpat/keys
/usr/X11R6/lib/xpat/russian/XPat
/usr/X11R6/lib/xpat/russian/keys
/usr/X11R6/lib/xpat/russian/messages
/usr/X11R6/lib/xpat/russian/sq01.bdf
/usr/X11R6/lib/xpat/small.cards
%doc /usr/X11R6/man/man6/xpat2.6x.gz

